Update libgpod to version 0.4.0

Registered by Matt Hoy on 2006-11-22

I propose the current libgpod 0.32 in the Ubuntu repositories be upgraded to 0.4.0 for increased iPod support, as well as increased stability during iPod usage.

Blueprint information

Status:
Complete
Approver:
MOTU
Priority:
Undefined
Drafter:
Kees Cook
Direction:
Needs approval
Assignee:
MOTU
Definition:
Approved
Series goal:
Proposed for feisty
Implementation:
Implemented
Milestone target:
milestone icon ubuntu-7.04
Started by
Kees Cook
Completed by
Kees Cook

Related branches

Whiteboard

Target set to 7.04, although ASAP would be nice. Also, goal proposed.
Implemented, afaik
2007-02-20 kees: I have been marked a "Drafter" without my consent, but this Spec has been implemented, so I have closed it.

(?)

Work Items

This blueprint contains Public information 
Everyone can see this information.

Subscribers

No subscribers.